/*
Theme Name: KCP Member Portal
Theme URI: https://members.kidneycarepartners.org/
Version: 1.0
Description: A custom theme for KCP Member Portal.
Author: The Snowberry Team
Author URI: https://snowberrymedia.com
template: bb-theme
*/

/************************************************************
 * FONTS
 ***********************************************************/

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisThin.eot');
	src: url('fonts/MetropolisThin.eot') format('embedded-opentype'),
		url('fonts/MetropolisThin.woff2') format('woff2'),
		url('fonts/MetropolisThin.woff') format('woff'),
		url('fonts/MetropolisThin.ttf') format('truetype'),
		url('fonts/MetropolisThin.svg#MetropolisThin') format('svg');
	font-weight: 100;
	font-style: normal;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisThinItalic.eot');
	src: url('fonts/MetropolisThinItalic.eot') format('embedded-opentype'),
		url('fonts/MetropolisThinItalic.woff2') format('woff2'),
		url('fonts/MetropolisThinItalic.woff') format('woff'),
		url('fonts/MetropolisThinItalic.ttf') format('truetype'),
		url('fonts/MetropolisThinItalic.svg#MetropolisThinItalic') format('svg');
	font-weight: 100;
	font-style: italic;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisExtraLight.eot');
	src: url('fonts/MetropolisExtraLight.eot') format('embedded-opentype'),
		url('fonts/MetropolisExtraLight.woff2') format('woff2'),
		url('fonts/MetropolisExtraLight.woff') format('woff'),
		url('fonts/MetropolisExtraLight.ttf') format('truetype'),
		url('fonts/MetropolisExtraLight.svg#MetropolisExtraLight') format('svg');
	font-weight: 200;
	font-style: normal;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisExtraLightItalic.eot');
	src: url('fonts/MetropolisExtraLightItalic.eot') format('embedded-opentype'),
		url('fonts/MetropolisExtraLightItalic.woff2') format('woff2'),
		url('fonts/MetropolisExtraLightItalic.woff') format('woff'),
		url('fonts/MetropolisExtraLightItalic.ttf') format('truetype'),
		url('fonts/MetropolisExtraLightItalic.svg#MetropolisExtraLightItalic') format('svg');
	font-weight: 200;
	font-style: italic;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisLight.eot');
	src: url('fonts/MetropolisLight.eot') format('embedded-opentype'),
		url('fonts/MetropolisLight.woff2') format('woff2'),
		url('fonts/MetropolisLight.woff') format('woff'),
		url('fonts/MetropolisLight.ttf') format('truetype'),
		url('fonts/MetropolisLight.svg#MetropolisLight') format('svg');
	font-weight: 300;
	font-style: normal;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisLightItalic.eot');
	src: url('fonts/MetropolisLightItalic.eot') format('embedded-opentype'),
		url('fonts/MetropolisLightItalic.woff2') format('woff2'),
		url('fonts/MetropolisLightItalic.woff') format('woff'),
		url('fonts/MetropolisLightItalic.ttf') format('truetype'),
		url('fonts/MetropolisLightItalic.svg#MetropolisLightItalic') format('svg');
	font-weight: 300;
	font-style: italic;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisRegular.eot');
	src: url('fonts/MetropolisRegular.eot') format('embedded-opentype'),
		url('fonts/MetropolisRegular.woff2') format('woff2'),
		url('fonts/MetropolisRegular.woff') format('woff'),
		url('fonts/MetropolisRegular.ttf') format('truetype'),
		url('fonts/MetropolisRegular.svg#MetropolisRegular') format('svg');
	font-weight: 400;
	font-style: normal;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisRegularItalic.eot');
	src: url('fonts/MetropolisRegularItalic.eot') format('embedded-opentype'),
		url('fonts/MetropolisRegularItalic.woff2') format('woff2'),
		url('fonts/MetropolisRegularItalic.woff') format('woff'),
		url('fonts/MetropolisRegularItalic.ttf') format('truetype'),
		url('fonts/MetropolisRegularItalic.svg#MetropolisRegularItalic') format('svg');
	font-weight: 400;
	font-style: italic;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisMedium.eot');
	src: url('fonts/MetropolisMedium.eot') format('embedded-opentype'),
		url('fonts/MetropolisMedium.woff2') format('woff2'),
		url('fonts/MetropolisMedium.woff') format('woff'),
		url('fonts/MetropolisMedium.ttf') format('truetype'),
		url('fonts/MetropolisMedium.svg#MetropolisMedium') format('svg');
	font-weight: 500;
	font-style: normal;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisMediumItalic.eot');
	src: url('fonts/MetropolisMediumItalic.eot') format('embedded-opentype'),
		url('fonts/MetropolisMediumItalic.woff2') format('woff2'),
		url('fonts/MetropolisMediumItalic.woff') format('woff'),
		url('fonts/MetropolisMediumItalic.ttf') format('truetype'),
		url('fonts/MetropolisMediumItalic.svg#MetropolisMediumItalic') format('svg');
	font-weight: 500;
	font-style: italic;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisSemiBold.eot');
	src: url('fonts/MetropolisSemiBold.eot') format('embedded-opentype'),
		url('fonts/MetropolisSemiBold.woff2') format('woff2'),
		url('fonts/MetropolisSemiBold.woff') format('woff'),
		url('fonts/MetropolisSemiBold.ttf') format('truetype'),
		url('fonts/MetropolisSemiBold.svg#MetropolisSemiBold') format('svg');
	font-weight: 600;
	font-style: normal;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisSemiBoldItalic.eot');
	src: url('fonts/MetropolisSemiBoldItalic.eot') format('embedded-opentype'),
		url('fonts/MetropolisSemiBoldItalic.woff2') format('woff2'),
		url('fonts/MetropolisSemiBoldItalic.woff') format('woff'),
		url('fonts/MetropolisSemiBoldItalic.ttf') format('truetype'),
		url('fonts/MetropolisSemiBoldItalic.svg#MetropolisSemiBoldItalic') format('svg');
	font-weight: 600;
	font-style: italic;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisBold.eot');
	src: url('fonts/MetropolisBold.eot') format('embedded-opentype'),
		url('fonts/MetropolisBold.woff2') format('woff2'),
		url('fonts/MetropolisBold.woff') format('woff'),
		url('fonts/MetropolisBold.ttf') format('truetype'),
		url('fonts/MetropolisBold.svg#MetropolisBold') format('svg');
	font-weight: 700;
	font-style: normal;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisBoldItalic.eot');
	src: url('fonts/MetropolisBoldItalic.eot') format('embedded-opentype'),
		url('fonts/MetropolisBoldItalic.woff2') format('woff2'),
		url('fonts/MetropolisBoldItalic.woff') format('woff'),
		url('fonts/MetropolisBoldItalic.ttf') format('truetype'),
		url('fonts/MetropolisBoldItalic.svg#MetropolisBoldItalic') format('svg');
	font-weight: 700;
	font-style: italic;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisExtraBold.eot');
	src: url('fonts/MetropolisExtraBold.eot') format('embedded-opentype'),
		url('fonts/MetropolisExtraBold.woff2') format('woff2'),
		url('fonts/MetropolisExtraBold.woff') format('woff'),
		url('fonts/MetropolisExtraBold.ttf') format('truetype'),
		url('fonts/MetropolisExtraBold.svg#MetropolisExtraBold') format('svg');
	font-weight: 800;
	font-style: normal;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisExtraBoldItalic.eot');
	src: url('fonts/MetropolisExtraBoldItalic.eot') format('embedded-opentype'),
		url('fonts/MetropolisExtraBoldItalic.woff2') format('woff2'),
		url('fonts/MetropolisExtraBoldItalic.woff') format('woff'),
		url('fonts/MetropolisExtraBoldItalic.ttf') format('truetype'),
		url('fonts/MetropolisExtraBoldItalic.svg#MetropolisExtraBoldItalic') format('svg');
	font-weight: 800;
	font-style: italic;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisBlack.eot');
	src: url('fonts/MetropolisBlack.eot') format('embedded-opentype'),
		url('fonts/MetropolisBlack.woff2') format('woff2'),
		url('fonts/MetropolisBlack.woff') format('woff'),
		url('fonts/MetropolisBlack.ttf') format('truetype'),
		url('fonts/MetropolisBlack.svg#MetropolisBlack') format('svg');
	font-weight: 900;
	font-style: normal;

}

@font-face {
	font-family: 'Metropolis';
	src: url('fonts/MetropolisBlackItalic.eot');
	src: url('fonts/MetropolisBlackItalic.eot') format('embedded-opentype'),
		url('fonts/MetropolisBlackItalic.woff2') format('woff2'),
		url('fonts/MetropolisBlackItalic.woff') format('woff'),
		url('fonts/MetropolisBlackItalic.ttf') format('truetype'),
		url('fonts/MetropolisBlackItalic.svg#MetropolisBlackItalic') format('svg');
	font-weight: 900;
	font-style: italic;

}

@font-face {
	font-family: 'Crimson';
	src: url('fonts/crimson-roman-webfont.eot');
	src: url('fonts/crimson-roman-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/crimson-roman-webfont.woff2') format('woff2'),
		url('fonts/crimson-roman-webfont.woff') format('woff'),
		url('fonts/crimson-roman-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;

}

@font-face {
	font-family: 'Crimson';
	src: url('fonts/crimson-italic-webfont.eot');
	src: url('fonts/crimson-italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/crimson-italic-webfont.woff2') format('woff2'),
		url('fonts/crimson-italic-webfont.woff') format('woff'),
		url('fonts/crimson-italic-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;

}

@font-face {
	font-family: 'Crimson';
	src: url('fonts/crimson-semibold-webfont.eot');
	src: url('fonts/crimson-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/crimson-semibold-webfont.woff2') format('woff2'),
		url('fonts/crimson-semibold-webfont.woff') format('woff'),
		url('fonts/crimson-semibold-webfont.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;

}

@font-face {
	font-family: 'Crimson';
	src: url('fonts/crimson-semibolditalic-webfont.eot');
	src: url('fonts/crimson-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/crimson-semibolditalic-webfont.woff2') format('woff2'),
		url('fonts/crimson-semibolditalic-webfont.woff') format('woff'),
		url('fonts/crimson-semibolditalic-webfont.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;

}

@font-face {
	font-family: 'Crimson';
	src: url('fonts/crimson-bold-webfont.eot');
	src: url('fonts/crimson-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/crimson-bold-webfont.woff2') format('woff2'),
		url('fonts/crimson-bold-webfont.woff') format('woff'),
		url('fonts/crimson-bold-webfont.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;

}

@font-face {
	font-family: 'Crimson';
	src: url('fonts/crimson-bolditalic-webfont.eot');
	src: url('fonts/crimson-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/crimson-bolditalic-webfont.woff2') format('woff2'),
		url('fonts/crimson-bolditalic-webfont.woff') format('woff'),
		url('fonts/crimson-bolditalic-webfont.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;

}

/************************************************************
 * HEADER
 ***********************************************************/

/************************************************************
 * HOME
 ***********************************************************/
.latest_news_feeds .uabb-module-content {
	max-height: 425px;
	overflow: auto
}

.latest_news_feeds .uabb-blog-posts .uabb-post-wrapper {
	display: block;
	float: none
}

.latest_news_feeds .uabb-blog-posts .uabb-post-meta {
	margin-bottom: 10px
}

.latest_news_feeds .uabb-blog-posts .uabb-post-heading {
	margin-bottom: 5px
}

.latest_news_feeds .uabb-blog-posts .uabb-blog-posts-description {
	margin-bottom: 10px
}

.latest_news_feeds .uabb-blog-posts .uabb-button-wrap {
	padding-top: 0
}

.member_weekly_update_acc .pp-accordion-item:first-child .pp-accordion-button {
	border-top: 0
}

.upc_meeting_list {
	max-height: 245px;
	overflow: auto
}

.upc_meeting_list-item {
	margin: 0 30px 20px 0;
	padding: 20px 18px 25px 12px;
	background: #EAEAED;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.upc_meeting_list-item .card-title {
	font-size: 16px;
	font-weight: 800;
	margin: 0 0 14px;
	line-height: 1
}

.upc_meeting_list-item .card-body {
	padding: 0;
	font-size: 14px
}

.upc_meeting_list-item .card-body ul {
	padding-left: 16px
}

.upc_meeting_list-item .card-text:last-child {
	margin-bottom: 0
}

.fl-module-pp-heading .pp-heading-content {
	overflow: visible
}

/************************************************************
 * SIDEBAR
 ***********************************************************/
#kcp_sideMenu .menu>li:first-child>a {
	border-top: 0
}

#kcp_sideMenu .menu>li>.uabb-has-submenu-container a .menu-item-text,
#kcp_sideMenu .menu>li>a .menu-item-text {
	width: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	padding-right: 24px
}

#kcp_sideMenu .menu>li>.uabb-has-submenu-container a .menu-item-text img,
#kcp_sideMenu .menu>li>a .menu-item-text img,
#kcp_sideMenu .menu>li>a span.dashicons {
	display: inline-block;
	vertical-align: middle;
	margin-right: 16px;
}

#kcp_sideMenu .menu>li>a span.dashicons {
	color: #61AAD8;
}

#kcp_sideMenu .menu>li>.uabb-has-submenu-container a .menu-item-text .uabb-menu-toggle,
#kcp_sideMenu .menu>li>a .menu-item-text .uabb-menu-toggle {
	display: none
}

#kcp_sideMenu .menu>li>.uabb-has-submenu-container a .menu-item-text:after,
#kcp_sideMenu .menu>li>a .menu-item-text:after {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -11px;
	padding: 0;
	content: "\e9fd";
	font-family: 'Ultimate-Icons' !important;
	font-weight: 400;
	font-size: 24px;
	color: #2F6DB0;
	line-height: 1;
}

#kcp_sideMenu .menu>li.current_page_item>.uabb-has-submenu-container a .menu-item-text:after,
#kcp_sideMenu .menu>li.uabb-active>.uabb-has-submenu-container a .menu-item-text:after {
	content: "\e9fb";
}

#kcp_sideMenu .sub-menu {
	border: 0;
	padding-bottom: 10px
}

#kcp_sideMenu .sub-menu .menu-item-text {
	display: block;
	text-indent: 0;
	padding-right: 0
}

/************************************************************
 * FOOTER
 ***********************************************************/

/************************************************************
 * FORMS
 ***********************************************************/

/************************************************************
 * PAGES
 ***********************************************************/

/************************************************************
 * OTHER
 ***********************************************************/
.kcp_table_session_time table tbody tr td:first-child {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 800;
	white-space: nowrap;
}

.kcp_table_session_time table tbody tr td:last-child {
	padding-right: 0
}

.kcp_month_calendar .widget {
	margin: 0 auto;
	/*max-width: 760px;*/
}

.kcp_month_calendar .widget .tribe-events-widget-events-month__view-more {
	display: none !important;
	visibility: hidden !important;
}

.kcp_month_calendar .widget .tribe-common {
	padding: 0 !important;
	background: transparent !important;
}

/* grid */

.kcp_month_calendar .widget .tribe-common-l-container {
	padding: 0 !important;
	display: grid;
    grid-template-columns: 64% 36%;
    grid-template-rows: auto;
    grid-template-areas:
        "calendar events";
    gap: 30px;
    align-items: stretch;
	width: 100%;
    max-width: calc(100% - 30px);
    margin: 0;
}

.kcp_month_calendar header.tribe-events-header.tribe-events-header--has-event-search,
.kcp_month_calendar .tribe-events-calendar-month {
    grid-area: calendar;
}

.kcp_month_calendar .tribe-common-l-container .tribe-events-calendar-month-mobile-events {
	display: block !important;
	visibility: visible !important;
	grid-area: events;
}

.kcp_month_calendar .tribe-events-widget-shortcode__header-title {
	display: none !important;
}

.kcp_month_calendar header.tribe-events-header.tribe-events-header--has-event-search {
	padding: 30px;
}

.kcp_month_calendar .tribe-events-calendar-month,
.kcp_month_calendar .tribe-common-l-container .tribe-events-calendar-month-mobile-events {
    background: #fff;
    padding: 30px !important;
    border-radius: 10px;
	margin: 0 !important;
    box-shadow: 0px 0px 10px 5px rgb(180 180 180 / 15%);
}

.kcp_month_calendar .tribe-events-calendar-month {
	padding-bottom: 90px !important;;
}

.kcp_month_calendar .fl-builder-content.fl-builder-content-2718.fl-builder-template.fl-builder-module-template {
    grid-area: calendar;
    align-self: flex-end;
    padding: 30px 30px 20px;
	z-index: 5;
}

.kcp_month_calendar .tribe_events.type-tribe_events,
.kcp_week_calendar .tribe-events-pro .tribe-events-pro-week-mobile-events__event {
    background: #EAEAED;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 20px 12px;
    margin: 0 0 20px !important;
}

.kcp_month_calendar .tribe-events-calendar-month-mobile-events__mobile-event-details .tribe-common-b2,
.kcp_month_calendar .tribe-events-calendar-month-mobile-events__mobile-event-details .tribe-common-h7,
.kcp_week_calendar .tribe-events-pro-week-mobile-events__event-details .tribe-common-b2,
.kcp_week_calendar .tribe-events-pro-week-mobile-events__event-details .tribe-common-h6 {
    font-size: 14px;
    line-height: 18px;
    color: #1E355B;
    font-family: 'Metropolis', sans-serif;
}

.kcp_week_calendar .tribe-events-pro-week-mobile-events__event-details {
	padding: 0 !important;
}

.kcp_month_calendar .tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-month .tribe-events-calendar-month-mobile-events__day-marker,
.kcp_week_calendar .tribe-events-pro .tribe-events-pro-week-mobile-events__event-time-separator {
	display: none !important;
}

.kcp_month_calendar .tribe-common-l-container .tribe-events-calendar-month-mobile-events::before {
    content: 'Events';
    text-transform: uppercase;
    font-weight: 800;
    font-size: 16px;
    border-bottom: 6px solid #952040;
    margin-bottom: 20px;
    display: inline-block;
}

.kcp_month_calendar  .tribe-events-calendar-month__mobile-events-icon.tribe-events-calendar-month__mobile-events-icon--event {
	position: relative;
	display: flex;
}

.kcp_month_calendar  .tribe-events-calendar-month__mobile-events-icon.tribe-events-calendar-month__mobile-events-icon--event::before {
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    bottom: 5px;
    z-index: 10;
    background-color: inherit;
    border-radius: 50%;
}

/* end grid */

.kcp_month_calendar .widget .tribe-events .tribe-events-c-top-bar__nav-list {
	-ms-flex-pack: start !important;
	justify-content: flex-start !important;
}

.kcp_month_calendar .widget .tribe-events .tribe-events-c-top-bar__nav-list .tribe-events-c-top-bar__nav-list-date {
	-ms-flex-order: -1;
	order: -1;
	margin-right: 25px !important;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 16px;
	border-bottom: 6px solid #952040;
}

.kcp_month_calendar .widget .tribe-events .tribe-events-c-top-bar__nav-list .tribe-common-c-btn-icon {
	margin-right: 10px;
	width: 27px;
	height: 27px;
	border-radius: 50%;
	text-align: center;
	background-color: #CDCDD0
}

.kcp_month_calendar .widget .tribe-events .tribe-events-c-top-bar__nav-list .tribe-common-c-btn-icon svg {
	width: 8px
}

.kcp_month_calendar .widget .tribe-events .tribe-events-c-top-bar__nav-list .tribe-common-c-btn-icon svg path {
	fill: #18355E;
}

.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__header-row {
	border-bottom: 1px solid #CDCDD0;
	border-top: 1px solid #CDCDD0;
	margin-bottom: 25px;
	margin-top: 55px;
}

.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__header-column {
	padding: 25px 0;
}

.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__header-column-title {
	font-weight: 900;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	color: #2F6DB0;
	text-transform: uppercase;
	font-family: 'Metropolis', sans-serif;
}

.kcp_month_calendar .widget .tribe-events-calendar-month__header-column-title .tribe-events-calendar-month__header-column-title-mobile {
	display: none !important;
	visibility: hidden !important;
}

.kcp_month_calendar .widget .tribe-events-calendar-month__header-column-title .tribe-events-calendar-month__header-column-title-desktop {
	display: block !important;
	visibility: visible !important;
}

.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__body {
	border-top: 0;
	border-bottom: 1px solid #CDCDD0;
	padding-bottom: 25px;
}

.kcp_month_calendar .widget .tribe-events-calendar-month__week {
	border-left: 0 !important
}

.kcp_month_calendar .widget .tribe-events-calendar-month__week .tribe-events-calendar-month__day {
	border: 0;
	margin: 3px 0;
	aspect-ratio: auto !important;
	padding-top: 0 !important;
}

.kcp_month_calendar .widget .tribe-events-calendar-month__week .tribe-events-calendar-month__day:after {
	display: none
}

.kcp_month_calendar .widget .tribe-events-calendar-month__week .tribe-events-calendar-month__day .tribe-events-calendar-month__day-cell--desktop {
	display: none !important;
	visibility: hidden !important;
}

.kcp_month_calendar .widget .tribe-events-calendar-month__week .tribe-events-calendar-month__day .tribe-events-calendar-month__day-cell--mobile {
	display: -ms-flexbox !important;
	display: flex !important;
	visibility: visible !important;
	-ms-flex-pack: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	left: 50%;
	margin-left: -18px;
}

.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__day-date {
	opacity: 0.3
}

.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__day-date-daynum {
	font-weight: 900;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	color: #18355E;
	font-family: 'Metropolis', sans-serif;
}

.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__day-cell--selected:hover .tribe-events-calendar-month__day-date-daynum {
	color: #18355E;
}

.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date-daynum {
	color: #fff;
}

.ksp_events_list_widget .tribe-events-widget {
	margin: 0
}

.ksp_events_list_widget .tribe-events-widget-events-list {
	max-height: 500px;
	overflow: auto;
	padding: 1px 0;
}

.ksp_events_list_widget .tribe-events-widget-events-list .tribe-common-g-row {
	display: block;
	background: #EAEAED;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 20px 12px
}

.ksp_events_list_widget .tribe-events-widget-events-list .tribe-events-widget-events-list__event-date-tag {
	width: auto
}

.ksp_events_list_widget .tribe-events-widget-events-list .tribe-events-widget-events-list__event-date-tag time {
	display: block;
	text-align: left;
	line-height: 1;
}

.ksp_events_list_widget .tribe-events-widget-events-list .tribe-events-widget-events-list__event-date-tag span {
	display: inline;
	font-size: 14px;
	font-weight: 900;
	font-family: 'Metropolis', sans-serif;
	text-transform: capitalize;
	color: #1E355B;
}

.ksp_events_list_widget .tribe-events-widget-events-list .tribe-events-widget-events-list__event-header {
	line-height: 1;
}

.ksp_events_list_widget .tribe-events-widget-events-list .tribe-events-widget-events-list__event-datetime-wrapper {
	display: inline;
	font-size: 14px;
	line-height: 18px;
	color: #1E355B;
	font-family: 'Metropolis', sans-serif;
}

.ksp_events_list_widget .tribe-events-widget-events-list .tribe-events-widget-events-list__event-datetime-wrapper:after {
	content: " - "
}

.ksp_events_list_widget .tribe-events-widget-events-list .tribe-events-widget-events-list__event-title {
	display: inline;
	font-weight: 900;
	font-size: 14px;
	line-height: 18px;
	color: #1E355B;
	font-family: 'Metropolis', sans-serif;
}

.ksp_events_list_widget .tribe-events-widget-events-list__view-more {
	display: none !important;
	visibility: hidden !important;
}


.kcp_week_calendar .tribe-events .tribe-events-c-top-bar__nav-list {
	-ms-flex-pack: start !important;
	justify-content: flex-start !important;
	-ms-flex-align: center;
	align-items: center;
}

.kcp_week_calendar .tribe-events .tribe-events-c-top-bar__nav-list .tribe-events-c-top-bar__nav-list-date {
	-ms-flex-order: -1;
	order: -1;
	margin-right: 25px !important;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 16px;
	border-bottom: 6px solid #952040;
}

.kcp_week_calendar .tribe-events .tribe-events-c-top-bar__nav-list .tribe-events-c-top-bar__nav-list-item {
	display: block !important
}

.kcp_week_calendar .tribe-events .tribe-events-c-top-bar__nav-list .tribe-common-c-btn-icon {
	margin-right: 10px;
	width: 27px;
	height: 27px;
	border-radius: 50%;
	text-align: center;
	background-color: #CDCDD0;
	line-height: 27px !important;
}

.kcp_week_calendar .tribe-events .tribe-events-c-top-bar__nav-list .tribe-common-c-btn-icon svg {
	width: 8px;
	display: inline-block !important;
	vertical-align: middle;
}

.kcp_week_calendar .tribe-events .tribe-events-c-top-bar__nav-list .tribe-common-c-btn-icon svg path {
	fill: #18355E;
}

.kcp_week_calendar .tribe-compatibility-container .tribe-events {
	padding: 0 !important
}

.kcp_week_calendar .tribe-events .tribe-common-l-container {
	max-width: inherit
}

.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day {
	border: 1px solid #CDCDD0;
	border-radius: 0;
	border-right: 0;
}

.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day:focus {
	top: 0
}

.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item:last-child .tribe-events-pro-week-day-selector__day {
	border-right: 1px solid #CDCDD0
}

.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day--active {
	background-color: #EAEAED
}

.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day-weekday {
	padding: 20px 0;
	margin: 0;
	border-bottom: 1px solid #CDCDD0;
	font-weight: 900;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	color: #2F6DB0;
	text-transform: uppercase;
	font-family: 'Metropolis', sans-serif;
}

.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day-daynum {
	padding: 15px 0;
	font-weight: 900;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	color: #18355E !important;
	font-family: 'Metropolis', sans-serif;
}

.kcp_tags_list .pp-list-items .pp-list-item {
	display: -ms-inline-flexbox;
	display: inline-flex;
	margin-right: 20px;
	vertical-align: top;
}

.kcp_tags_list .pp-list-items .pp-list-item:last-child {
	margin-right: 0
}

.kcp_btns_calendar .fl-button .fl-button-icon {
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	background-color: #2F6DB0;
	color: #fff !important;
	font-size: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
}

.kcp_btns_calendar .fl-button:hover .fl-button-icon {
	background-color: #952040
}

/****************************************************
*** NEWS 
****************************************************/

.news-item {
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid rgba(0,0,0,0.15);
}

.news-item--title {
	font-weight: 800;
    font-size: 16px;
    line-height: 1;
}

.news-item--meta-date {
	font-weight: 500;
    font-size: 14px;
    line-height: 1;
	color: #61AAD8;
}

.news-item--body {
	font-size: 14px;
    line-height: 1;
}

.news-item--link {
	font-weight: 800;
    font-size: 14px;
    line-height: 1;
    text-transform: capitalize;
}

/****************************************************
*** COUNCIL MEETINGS 
****************************************************/

.session-table-row {
	padding-bottom: 15px;
}

.session-table--time {
    flex: 0 0 100px;
	width: 100px;
	font-size: 16px;
    text-transform: uppercase;
    font-weight: 800;
    white-space: nowrap;
	line-height: 1;
}

.session-table--activity {
	font-weight: 500;
    font-size: 14px;
	line-height: 1;
}

.materials-list .media-icon {
	display: inline-block;
	background-color: #2f6db0;
	color: #ffffff;
	text-align: center;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 100%;
}

.materials-item {
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CDCDD0;
}

.materials-item:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}

.materials-item--title {
	font-weight: 800;
    font-size: 14px;
    line-height: 1;
	color: #18355E;
}

.materials-item--title a {
	color: inherit;
}

.hotel-item {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #CDCDD0;
}

.hotel-item:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}

.hotel-item--hotel {
	font-weight: 800;
    font-size: 16px;
    line-height: 1.4;
	color: #18355E;
}

.hotel-item--details {
	font-weight: 500;
    font-size: 14px;
    line-height: 1;
	color: #18355E;
}

.attendee-item,
.staff-item {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #CDCDD0;
}

.attendee-item:last-child,
.staff-item:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}

.attendee-item .media,
.staff-item .media {
	width: 38%;
}

.attendee-item .attendee-item--company {
	width: 62%;
	font-weight: 500;
    font-size: 14px;
    line-height: 1;
	color: #18355E;
	padding-left: 20px;
	border-left: 1px solid #CDCDD0;
}

.attendee-item--title,
.staff-item--title {
	font-weight: 500;
    font-size: 14px;
	color: #61AAD8;
}

.attendee-item--name,
.staff-item--name {
	font-weight: 800;
    font-size: 16px;
    line-height: 1;
	color: #18355e;
    text-transform: uppercase;
}

.staff-item .staff-item--email,
.staff-item .staff-item--phone {
	width: 31%;
	font-weight: 500;
    font-size: 14px;
    line-height: 1;
	color: #18355E;
	padding-left: 20px;
	border-left: 1px solid #CDCDD0;
}

.staff-item .staff-item--email .fas,
.staff-item .staff-item--phone .fas {
	color: #2F6DB0;
	font-size: 20px;
	margin-right: 10px;
}

.staff-item--image {
	border-radius: 100%;
	width: 60px;
	height: auto;
}

/****************************************************
*** ACCOUNT 
****************************************************/

.kcp-account-form {
	max-width: 100%;
	width: 600px;
}

@media (max-width: 1199px) and (min-width:992px) {

	.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day-weekday,
	.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__header-column-title {
		font-size: 18px
	}
}

@media (max-width: 991px) and (min-width:768px) {

	.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day-weekday,
	.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__header-column-title {
		font-size: 16px
	}

	.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day-daynum {
		font-size: 14px
	}
}

@media (max-width: 599px) {

	.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day-weekday,
	.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__header-column-title {
		font-size: 16px
	}

	.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day-daynum {
		font-size: 14px
	}
}

@media (max-width: 420px) {

	.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day-weekday,
	.kcp_month_calendar .widget .tribe-events .tribe-events-calendar-month__header-column-title {
		font-size: 13px
	}

	.kcp_week_calendar .tribe-events .tribe-events-pro-week-day-selector__days-list-item .tribe-events-pro-week-day-selector__day-daynum {
		font-size: 12px
	}
}

@media (max-width: 39.9375em) {
	.kcp_table_session_time table tbody tr td:first-child {
		padding-bottom: 0;
		padding-right: 0
	}
}